Subject: Re: [6pack] 6pack Digest, Vol 14, Issue 9

From: Lfmaol via 6pack <[email-masked]>
Date: Tue, 29 Sep 2015 09:45:43 -0500

I get it occasionally and it seems they come further apart as time goes on.  But then I usually don't post much here and use the forums instead which are very active.  Responses there usually take minutes. 

Lou

> On Sep 29, 2015, at 9:09 AM, [email-masked] wrote:
> 
> Send 6pack mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/6pack
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of 6pack digest..."
> 
> 
> Today's Topics:
> 
>   1. Are we dead? (im sloane)
>   2. Re: Are we dead? (David Friedlander)
>   3. Re: Are we dead? (Rochlin Robert)
>   4. Re: Are we dead? (Bob Peglow)
>   5. Re: Are we dead? (im sloane)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Tue, 29 Sep 2015 12:51:12 +0000
> From: im sloane <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: [6pack] Are we dead?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
> 
> Hey guys,I miss this list. Is it dead or just inactive? If anybody get's this, just a 'Hi' from me. If only the admin get's it, thanks for all you've done!
> Sloane 69-Six72-Spit                         
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20150929/4b60e862/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Tue, 29 Sep 2015 09:08:13 -0400
> From: David Friedlander <[email-masked]>
> To: im sloane <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: [6pack] Are we dead?
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Sloane ~
> 
> I guess we finally solved all our problems!  :- )
> 
> Dave
> 
> 
> On Tue, Sep 29, 2015 at 8:51 AM, im sloane via 6pack <[email-masked]>
> wrote:
> 
>> Hey guys,
>> I miss this list. Is it dead or just inactive? If anybody get's this, just
>> a 'Hi' from me. If only the admin get's it, thanks for all you've done!
>> 
>> Sloane
>> 69-Six
>> 72-Spit
>> 
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.96
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> 
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/6pack
>> 
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/6pack/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20150929/ec426af9/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 3
> Date: Tue, 29 Sep 2015 09:35:55 -0400
> From: Rochlin Robert <[email-masked]>
> To: im sloane <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: [6pack] Are we dead?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="windows-1252"
> 
> Not only have all the lists disappeared from my inbox, the "smart mailbox" that captures the list e-mails has disappeared with all it?s contents??? What?s up with that?
>    Bob
>> On Sep 29, 2015, at 8:51 AM, im sloane via 6pack <[email-masked]> wrote:
>> 
>> Hey guys,
>> I miss this list. Is it dead or just inactive? If anybody get's this, just a 'Hi' from me. If only the admin get's it, thanks for all you've done!
>> 
>> Sloane 
>> 69-Six
>> 72-Spit
>> _______________________________________________
>> Support Team.Net <http://team.net/> http://www.team.net/donate.html <http://www.team.net/donate.html>
>> Suggested annual donation  $12.96
>> Archive: http://www.team.net/archive <http://www.team.net/archive>
>> Forums: http://www.team.net/forums <http://www.team.net/forums>
>> 
>> http://autox.team.net/mailman/listinfo/6pack <http://autox.team.net/mailman/listinfo/6pack>
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked] <http://autox.team.net/mailman/options/6pack/[email-masked]>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20150929/7146a72a/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 4
> Date: Tue, 29 Sep 2015 09:39:20 -0400 (EDT)
> From: Bob Peglow <[email-masked]>
> To: im sloane <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: [6pack] Are we dead?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
> 
> Not long ago there was a message about server issues..................
> Bob
> 
> 
> On Tue, Sep 29, 2015 at 08:51 AM, im sloane via 6pack wrote:
> 
> Hey guys,
> I miss this list. Is it dead or just inactive? If anybody get's this, 
> just a 'Hi' from me. If only the admin get's it, thanks for all you've 
> done!
> 
> 
> Sloane?
> 69-Six
> 72-Spit
>                         
> _______________________________________________
> 
> Support Team.Net http://www.team.net/donate.html 
> <http://www.team.net/donate.html>
> 
> Suggested annual donation? $12.96
> 
> Archive: http://www.team.net/archive <http://www.team.net/archive>
> 
> Forums: http://www.team.net/forums <http://www.team.net/forums>
> 
> 
> 
> [email-masked]
> 
> http://autox.team.net/mailman/listinfo/6pack 
> <http://autox.team.net/mailman/listinfo/6pack>
> 
> 
> 
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/6pack/[email-masked] 
> <http://autox.team.net/mailman/options/6pack/[email-masked]>
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20150929/d5f97a4f/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 5
> Date: Tue, 29 Sep 2015 14:09:56 +0000
> From: im sloane <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: Re: [6pack] Are we dead?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
> 
> Hey guys,
> Thanks for the replies! i know lots of folks have moved elsewhere, but I have preferred this list's expertise and lack of 'drama' found on some other groups for many years. 
> I've been driving mine too, no real problems right now to ask about. Since I'm a two car family now, I really enjoy driving the Spit around, and then getting back in the Six and realizing how robust it really is, comparatively. Funny thing is, my Six is white (not the most sporty color around) and the Spit is yellow, and it's amazing how many people wave at me in the Spit. Maybe I'm just tapping into a whole new "used to have one of those" population. 
> see'ya,Sloane 
> 
> Date: Tue, 29 Sep 2015 09:39:20 -0400
> From: [email-masked]
> Subject: RE: [6pack] Are we dead?
> To: [email-masked]
> CC: [email-masked]
> 
> Not long ago there was a message about server issues..................
> Bob
> 
> 
> 
> On Tue, Sep 29, 2015 at 08:51 AM, im sloane via 6pack wrote:
> 
> Hey guys,I miss this list. Is it dead or just inactive? If anybody get's this, just a 'Hi' from me. If only the admin get's it, thanks for all you've done!
> 
> 
>                         
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20150929/b0f48b4e/attachment.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 6pack mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> 
> ------------------------------
> 
> End of 6pack Digest, Vol 14, Issue 9
> ************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack